Subject: Re: Off Request
From: Akhil P Walia <[email-masked]>
To: Binod Joshi <[email-masked]>
Cc: subir <[email-masked]>, ramananda <[email-masked]>
Date: Thu, 27 Nov 2014 04:12:35 +0530 (IST)

I don't understand you have applied for leave from 9th. Then why asking just before that 2 offs again? 
I don't mind, will draft in roster if feasible but most likely will not get approved. 

----- Original Message ----- 
From: "Binod Joshi" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]> 
Cc: "subir" <[email-masked]>, "ramananda" <[email-masked]> 
Sent: Thursday, November 27, 2014 3:18:00 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Off Request 

Hi Sir , 

If possible then please provide me two consecutive week off on 6th and 7th December. I need this off due to some personal reason. 

Thanks and regards, 
Binod Joshi